Re: [Evolution] upgrade has broken evo

On Fri, 2003-01-31 at 11:59, David Thom wrote:
yup and a reboot for good measure, uninstalled and went back to 1.2.1-1 
still the same

I think your problem is the same as I was getting.  Check that gconf or
gconf2 are installed and running, certainly I think there's an issue
with the debian packages for evo (both the Ximian and Debian ones) as
gconf doesn't appear to be a dependency though evo fails without it.


Mark Lowes <hamster korenwolf net>

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]